## cblues-mate-settings 2021.1.0-1

=== debian/changelog ===
cblues-mate-settings (2021.1.0-1) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 23:27:38 +0100

c-blues-mate-settings (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues 

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 18:08:28 +0100

patience-mate-settings (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 17:52:47 +0200

patience-mate-settings (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 12:53:02 +0100

patience-mate-settings (2018.1.0-3) unstable; urgency=medium

  * Refactored and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Sat, 20 Jan 2018 22:53:22 +0100

patience-mate-settings (2018.1.0-2) unstable; urgency=medium

  * fix grub defaults

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 01:51:00 +0100

patience-mate-settings (2018.1.0-1) unstable; urgency=medium

  * Release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 23:02:02 +0100

patience-mate-settings (2017.2.0-1) unstable; urgency=medium

  * Bump Standards and compat
  * Bump VERSION
  * fix dependencies

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Dec 2017 20:13:48 +0100

patience-mate-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:52:23 +0100

patience-mate-settings (2016.1.0-3) unstable; urgency=medium

  * removed sidu-installer dependency

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Jan 2017 15:20:38 +0100

patience-mate-settings (2016.1.0-2) unstable; urgency=medium

  * killed livesettings.postinst

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 11:49:26 +0100

patience-mate-settings (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Dec 2016 18:35:32 +0100

patience-mate-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:20:54 +0200
