=== debian/control ===
Source: cblues-mate-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/extra/settings-mate
Vcs-Git: https://git.siduction.org/extra/settings-mate.git
Homepage: https://git.siduction.org/extra/settings-mate

Package: cblues-mate-settings
Architecture: all
Depends: ${misc:Depends},
         cblues-mate-artwork,
         cblues-sddm-settings
	 | cblues-lightdm-gtk-settings
	 | cblues-gdm3-settings,
         cblues-common-settings
Description: Mate settings in installed mode
 Pushes Mate overrides schemas in installed mode

Package: cblues-mate-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         cblues-mate-artwork,
         cblues-mate-settings,
         cblues-common-livesettings,
         cblues-sddm-livesettings
         | cblues-ligthdm-gtk-livesettings
         | cblues-gdm3-livesettings
Description: Mate settings in live mode
 Pushes Mate overrides schemas in live mode
